Forum

Looking for phpbb b...
 
Notifications
Clear all

Looking for phpbb bridge

Methen
(@methen)
Trusted Member

I know this has been touch upon and mention joomla, I personally do not know anything about joomla,
What Iam looking for a a bridge for phpbb version 3.0 or rather 3.0.1.4, I do not wish to use the new version of phpbb for the reasons is I have mods I depend on and I refuse to give up subsilver 2, if anyone can help make me one I greatly appreciate it, although why this was not made when the new version of efiction came out is rather confusing as it was highly sought after in the past...

Somebody is asking for a Hinne Whooping!

Quote
Topic starter Posted : 19/06/2015 9:06 pm
Share: